<?


######################################################
#   Онлайн бе аналогов 6.6.4 и фиера     		     #         
#   Автор: Saint, JumanG.ru  & wmsait.ru  	    	 #
#   icq: 399537814, сайт: http://DCMS-FIERA.ru     	 #
#   Вы не имеете права продавать, распростронять,	 #
#   давать друзьям даный скрипт.                 	 #
#   Даная версия являет платной, и купить       	 #
#   можно только у Saint'a 							 #
#	Вы не имеете права ставить если модуль 			 #
#	даже если он слит!!  							 #
#	даже если он был вап продаан барыгой !!!  		 #
#	даже если вы его случайно где то скачали !!!	 #  
#	даже если что то еще ,							 #
#	не тратьте моё время и ваше	,					 #
#	постреченое на постройку вашего сайта ;)		 #
######################################################
#		Онлайн бе аналогов by Saint 				 #
######################################################

//что бы гостям не показывало 
if (isset($user))
{




#--------------------------------#
// можно запихать в switch .что бы было меньше кода (но мне так удобнее)
$HTTP_B = $_SERVER['HTTP_USER_AGENT'];
$Android_if = strpos($HTTP_B,'Android');
$iPhone_if = strpos($HTTP_B,'iPhone');
$windows_if = strpos($HTTP_B,'Windows');
$Opera_if = strpos($HTTP_B,'Opera');
$Firefox_if = strpos($HTTP_B,'Firefox');
$Chrome_if = strpos($HTTP_B,'Chrome');
$safari_if = strpos($HTTP_B,'safari');
$MSIE_6_0_if = strpos($HTTP_B,'MSIE 6.0');
$MSIE_7_0_if = strpos($HTTP_B,'MSIE 7.0');
$MSIE_8_0_if = strpos($HTTP_B,'MSIE 8.0');
$WindowsPhone_if = strpos($HTTP_B,'WindowsPhone');
$BlackBerry_if = strpos($HTTP_B,'BlackBerry');
$iPod_if = strpos($HTTP_B,'iPod');
$operaMini_if = strpos($HTTP_B,'Opera Mini');
$Netscape_if = strpos($HTTP_B,'Netscape');
$Ucweb_if = strpos($HTTP_B,'Ucweb');
//условия созданы
#--------------------------------#






#--------------------------------#
//ищим подходящий браузер 
if ($Ucweb_if)		   	    $us_browser='Ucweb';
elseif ($Netscape_if)		$us_browser='Netscape';
elseif ($operaMini_if)		$us_browser='Opera Mini';
elseif ($Chrome_if)		    $us_browser='Chrome';
elseif ($safari_if)		    $us_browser='safari';
elseif ($MSIE_6_0_if)		$us_browser='MSIE 6.0';
elseif ($MSIE_7_0_if)		$us_browser='MSIE 7.0';
elseif ($MSIE_8_0_if)		$us_browser='MSIE 8.0';
elseif ($Firefox_if)		$us_browser='Firefox';
elseif ($Opera_if)		    $us_browser='Opera';
elseif ($Android_if)		$us_browser='Android';
elseif ($iPhone_if)			$us_browser='iPhone';
elseif ($windows_if)		$us_browser='Windows';
elseif ($WindowsPhone_if)	$us_browser='WindowsPhone';
elseif ($BlackBerry_if)		$us_browser='BlackBerry';
elseif ($iPod_if)			$us_browser='iPod';
else						$us_browser='mobile';
//Если не чего не подошло.то выводим мобилу)
#--------------------------------#


//Выполняем запрос в таблицу
mysql_query("UPDATE `user` SET `us_browser`='".$us_browser."' WHERE `id` = '".$user['id']."' LIMIT 1");

}



